**`JAIKISHAN BHAGCHANDANI`[NAME]** -NL- Mobile: **`91-9829033415`[PHONES_PHONE]** * Email: **`jazzyb2006@gmail.com`[EMAILS_EMAIL]** -NL- Current Position-**`Software QA Lead`[EMPLOYER_ROLE]** * Current Location-Jaipur/Gurgaon -NL- ____________________________________________________________ -NL- A passionate, competent and result oriented QA professional with 6 years of relevant exp in software quality -NL- assurance and testingfield with a proven track record of delivery, strong strategic vision and demonstrated -NL- ability to inspire/mentor/manage QA teams and its activities with good logical and analytical aptitude. -NL- AN OVERVIEW -NL-  Having 6 Years (Manual-6 Yr. and Selenium Automation-1 Yr.) of hands on exp in QA/testing -NL- Industry. -NL-  In QA/Software Testing Industry I have been designated from Software Testing Engineer-to QA Lead -NL- while working on variety of projects/products, environments and domains. -NL-  Handled client/business head/Product head level interactions and delivered quality testing/QA -NL- services in all assigned projects with dedication, goal and result oriented approach. -NL-  I am having strong team handling and people management skills and Handled a big team of QA -NL- Resources(around 20-25) -NL-  Having WEB, WAP and Mobile APP domain QA Expertise along with UI/UX, Functional and UAT -NL- testing. -NL-  I am a team player & effective communicator with strong analytical skills -NL-  Given the project delivery under stringent time-lines and high pressure. -NL-  Acted as liaison between management and development team for Requirements and QA. -NL-  Comprehensive knowledge of agile-scum software development cycle, web based application and -NL- Mobile applications (Hybrid, WEB apps and Native). -NL-  Proven record of implementing Software Quality Standards. -NL-  Hold rich experience in creating test plans, procedures, scripting, designing and testing for Web & -NL- Mobile based applications with Manual Testing tools -NL-  Hands on experience in Software Testing associated with Verification, Validation & Testing Services. -NL-  Good hold on analytical and interpersonal problem solving skills. -NL-  Good hold and working experience of continuous integration tool- Jenkins, version control-SVN, -NL- build compile tool -Maven, ANT. -NL-  Involved in preparation of automated test scripts, framework to perform Regression testing using -NL- Selenium web-driver and Appium with TestNG and reporting using ANT/Maven. -NL-  Prepare Reusable functions, which improve the robustness, re-usability, and maintainability of test -NL- scripts. -NL-  Review product requirements, functional and design specifications to determine and prepare -NL- automated test cases. -NL-  Experience in testing the Functionality, Compatibility, Database, Regression testing and API Testing. -NL-  Worked on Manual (JIRA-Agile-Scrum Process Management) Testing with Projects and Product -NL- Industry. -NL-  Reputation for dedicated team work, High energy work ethic and commitment. -NL-  Ability to take up new technologies in faster way. -NL-  Review product requirements, functional and design specifications to determine and prepare manual -NL- test cases. -NL-  Knowledge over SDLC, STLC and all the Testing concepts and methodologies. -NL-  Skilled in understanding Software Requirement Specification and identifying the required Test -NL- Scenarios for Projects. -NL- 1 | P a g e -NL-  Experienced in leading and mentoring individuals to maximize levels of productivity, while forming -NL- cohesive team environment -NL-  Extensively involved with team in phases like Requirement analysis, Test planning, Test -NL- Estimation and Test case design/reviews. -NL-  Sound Knowledge in different Testing methodologies i.e. Manual Testing, Regression Testing, Smoke -NL- Testing, Black-box Testing etc. -NL-  Experience in writing and executing Test Process, Planning & Estimation, Test Strategies and test -NL- cases in structured and Agile-Scrum development environments, performing all types of testing -NL- including functional, Adhoc, installation, acceptance, sanity, browser and operating system -NL- compatibility, for web based and Client Server application. -NL-  Involved in team mentoring and training them on new technologies and QA aspects. -NL-  Domain Knowledge –E-Commerce, Auto Portal. -NL- **`SKILL SET`[SKILLS_HEADING]** -NL-  Platform : MS WINDOWS, MAC OS, Linux -NL-  Languages : Core Java -NL-  Database : MS ACCESS, MY SQL -NL-  Software Quality Testing -NL- Manual Testing -NL-  Black-Box Testing (Functional & Regression Testing) -NL-  Integration and System Testing -NL-  GUI and User Experience Testing -NL-  Performance & API(REST) Testing -NL-  Verification and Validation techniques -NL-  Test Planning, Estimation and Feasibility Study -NL-  Test Cases Preparation, Review & Execution -NL-  Defect Report, Test Release-Sign Off and SQA Activities -NL- Mobile Testing -NL-  Handled Mobile sites and Mobile apps (Android/IOS/Windows) on -NL- Simulators/Emulators/Real Devices -NL-  Handled API & Network Performance Testing using Charles, Postman Rest Client and -NL- Fiddler -NL-  Mobile testing using Tools (Iphone Tester, IpadPeek, DeviceAnywhere, MobiReady, -NL- BrowserStack, Screenfly, Responsive, GenyMotion and BlueStack Player -NL- Testing Tools -NL-  Test Management Tool : Quality Center, Test link -NL-  Project Management Tool : JIRA(AGILE-SCRUM) -NL-  Bug Tracking Tool : Bugzilla, Mantis -NL-  Performance Testing Tool : Apache JMeter(Intermediate) -NL-  Functional Automation : Selenium IDE and WebDriver -NL-  Mobile Automation : Appium(Beginner) -NL- 2 | P a g e -NL-  Build and Compile Tool : ANT, Maven -NL-  Automation Framework : TESTNG -NL-  Version Control : SVN -NL-  Other Tools : Jenkins as Continuous integration Tool, -NL- Log4J, AutoIT, Sikuli, Putty -NL- ORGANISATIONAL SCAN -NL- (1) **`CarDekho- GirnarSoft Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- (2) -NL-  Duration : 2013 Dec to Till Date -NL-  Designation : **`Software QA Lead`[EMPLOYER_ROLE]** -NL-  Tools Used : Bugzilla, Jira, Testlink, Selenium -NL-  Environment : Windows, Mac, Linux -NL-  Technology : Java, MySQL, JavaScript, XML, Android, IOS -NL- : www.cardekho.com/ m.cardekho.com -NL- **` Link`[OTHERS_HEADING]** -NL-  Nature Of Job : -NL-  Currently working as a QA lead for India’s No 1 Auto mobile Ecommerce portal Cardekho, which -NL- has all major dimensions in market with WEB, WAP (Mobile site), Consumer APP -NL- (Android/IOS/Windows), and other new cars, used cars Web tools and Apps. -NL-  At Cardekho we are working on dynamic day to day manual testing activities. -NL-  Handling various products of Cardekho (Enterprise and Consumer level) -NL-  Understand the requirement from Product team and write test cases accordingly, Understand -NL- the BRD, FRD and modify the test cases Involved in the review of test cases and bug reports -NL-  Involved in Test planning, defining work scope for QA Team, making RTM and release -NL- documents. -NL-  Writing/Review the test cases & management using Test Link and approving the same -NL-  Managing the testing team by delegate tasks to the team and tracking the same -NL-  Preparing status report and reporting, Coordinate in administering and managing the bugs in -NL- Defect Tracking Tool -NL-  Preparing System Test Readiness Report -NL-  Preparing and Managing the metrics -NL-  Set, mentor and train QA teams -NL-  Involvement in meeting right from requirement phase -NL-  Delivering the weekly status report to engineering head. -NL-  Defining the testing activities for subordinates – testers or test engineers. -NL-  All responsibilities of test planning. -NL-  Involved in QA Server Build Deployment, Commenting & reviewing on product specifications. -NL-  To check if the team has all the necessary resources to execute the testing activities. -NL-  To check if testing is going hand in hand with the software development in all phases. -NL-  Prepare the status report of testing activities. -NL-  Required Interactions with Product associates and managers. -NL-  Updating project manager regularly about the progress of testing activities. -NL-  Assist developers to reproduce the critical defects -NL-  Analysis of requirement, Writing Test Cases & Test Execution (Manual and Automation) - -NL- Bug Reporting in Bugzilla and JIRA. -NL-  Exposed to develop Traceability matrix, Functionality matrix, Involved in Test Lead activities -NL- like Estimations, Resource Management. -NL-  Writing of Automation script using selenium and review of old scripts. -NL-  Automation scripts creation for regression suite using Web Driver -NL-  Automation scripts and test suite creation in Java using Web Driver -NL-  Build and Test Reporting from TestNG and Maven -NL-  Integration with Jenkins and SVN -NL-  Review test results and maintenance of scripts -NL-  Using selenium Web driver functional scripts are written which are maintained in dynamic -NL- fashion and reusable manner. -NL-  Review test results and maintenance of Scripts. -NL-  Lead and Manage QA teams in Agile-Scrum development model -NL-  Complete responsibility of all QA activities and deliverable -NL-  Set up test bed for Mobile components and applications testing -NL- 3 | P a g e -NL-  Test Strategy, Test Plans and Test Cases design & execution for Functional and Non-functional -NL- testing -NL- **`Core Infocom Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** (Self-Start Up) -NL-  Duration : 2010 Jan to 2013 Oct(3 Years 10 Months) -NL-  Designation : **`Manager-IT Operations`[EMPLOYER_ROLE]** -NL-  Services handled : Web Development, QA Services, SEO, IT Training -NL-  Tools Used : Bugzilla, Mantis -NL-  Environment : Windows, Mac, Linux -NL-  Technology : Java,.Net, PHP, MySQL, SQL Server, JavaScript -NL-  Nature Of Job : -NL-  Worked as a freelancer, coordinator and Test lead for manual testing of domestic Web & -NL- Window based projects for company. -NL-  To Manage all the work Related to Software Quality Testing in The company and mainly to -NL- manage each every activity related to software testing public, corporate Trainings to be held in -NL- The Company, Handled company QA testing Deptt as an entrepreneur and managed all the -NL- web based and window based projects using manual testing strategy, trained around 270 -NL- trainees and handled nearly 20 projects. -NL-  Handling all the IT trainings related to Software Testing & PHP with job oriented pattern and live -NL- web and window based projects. -NL-  Test Case creation and execution using Google spreadsheets. -NL-  Bug Reporting in Bugzilla and mantis and Re-Regression afterfixation. -NL-  Handled all manual testing activities through complete software testing life cycle with rigorous -NL- steps of regression and retesting. -NL-  Taken public and corporate software testing batches and also ISTQB Certification Batches. -NL-  Nearly Trained 130 Candidates in Software Testing and 55 trainees in PHP, and handled nearly -NL- 13 projects on web based platform for manual Testing Strategy. -NL-  Coordinated the center as a center manager and managed all the online and web based -NL- promotion for center using SEO techniques, Google PPC and Face book ad promotion activities. -NL-  Regulated A to Z process for center by my leadership and managerial skills and created an -NL- ideal process. -NL- **`Crestech Software Systems Pvt Ltd`[EMPLOYER_COMPANY_NAME]** (Noida) -NL-  Duration : 2006 July to 2009 Dec(3 Years and 6 Months) -NL-  Designation : **`Senior Software Engineer -Testing`[EMPLOYER_ROLE]** -NL-  Tools Used : Bugzilla, Mantis, Testlink -NL-  Environment : Windows, Linux, Mac OS -NL-  Technology : Java,.Net, PHP, MySQL, SQL Server, JavaScript -NL-  Nature Of Job : -NL-  Testing end to end web and Mobi sites on testing, staging and production environment -NL-  Delivering the weekly status report to Test Manager -NL-  Test execution reports generation on frequent basis -NL-  Coordinate with developers to reproduce the critical defects -NL-  Conducted functional and regression testing -NL-  Analysis of requirement, Writing Test Cases & Test Execution (Manual and Automation) for -NL- Functional and Non-functional testing -NL-  To read all the documents and understand what needs to be tested. -NL-  Based on the information procured in the above step decide how it is to be tested. -NL-  Inform the test lead about what all resources will be required for software testing. -NL-  Develop test cases and prioritize testing activities. -NL-  Execute all the test case and report defects, define severity and priority for each defect. -NL-  Carry out regression testing every time when changes are made to the code tofix defects. -NL-  Writing of small Automation script for regression suite using Web Driver through selenium after -NL- manual coverage. -NL-  Bug reporting in Bugzilla and verification of bugs afterfixing -NL-  Using selenium Web driver functional scripts are written which are maintained in dynamic fashion -NL- and reusable manner. -NL- **`PROFESSIONAL CERTIFICATIONS`[OTHERS_HEADING]** -NL- 4 | P a g e -NL-  Cleared the ISTQB CTFL(Certified Tester Foundation Level)-April 2008 -NL-  Cleared “DB2 UDB V8.1 Universal Database Certification” Conducted By IBM. -NL- **`ACADEMIC CREDENTIALS`[EDUCATION_HEADING]** -NL-  **`PGDBM`[EDUCATION_DEGREE]** From ICFAI University, Tripura -NL-  **`B.E`[EDUCATION_DEGREE]**. in **`Information Technology`[EDUCATION_COURSE]** (HONS) from **`Raj. University`[EDUCATION_INSTITUTE]** (2002-2006) -NL-  **`Senior Secondary`[EDUCATION_DEGREE]** in year 2001 -NL-  **`Secondary`[EDUCATION_DEGREE]** in year 1999 -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL-  I do every work with full confidence, and Sincerity -NL-  Highly Motivated andflexible for working -NL-  Strong People management skills -NL-  Passionate for QA Work and a strong Team leader. -NL-  I am committed towards my Work and goals -NL-  Having pleasant and sparkling personality -NL-  I am the worth hiring and value adding resource for the company -NL- **`INTEREST`[SKILLS_HEADING]** -NL-  Listening Music as per mood and reading short stories and management fundaas in newspaper. -NL-  Like to spent time in my own way. -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL-  Date Of Birth : July 11th, 1984 -NL-  Marital Status : Married -NL-  Nationality : Indian -NL-  Passport Status : Available -NL- I hereby certify that the above information is correct to the best of my knowledge and belief. -NL- References are available on request. -NL- (Jaikishan Bhagchandani) -NL- 5 | P a g e -NL- 